.lock {
/* when modal is opened we're removing scrollbars from the main content */
/*overflow: hidden;*/
}

.themodal-overlay {
/* overlay will stay fixed and will take all the space available */
position: fixed;
bottom: 0;
left: 0;
top: 0;
right: 0;
z-index: 100;

/* if modal content doesn't fit inside the overlay, display scrollbars */
overflow: auto;

/* allow one-finger iPad scrolling */
-webkit-overflow-scrolling: touch;

}

/* fix for iPad glitches */
.themodal-overlay > * {
-webkit-transform: translateZ(0px);
}

.themodal-overlay {
background: rgba(0, 0, 0, 0.5);
/* IE6�IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #7F000000, endColorstr = #7F000000);
zoom: 1;
}

/* modal box style, can be anything you want */
.modal {
    max-width: 446px;
    margin: 100px auto;
    background: #fff;
    border-radius: 8px;
    padding: 10px 10px 40px;
}
#test-modal .callAman .h3 {
    color: #4B7491; font-size: 20px;
}
#test-modal .callAman {
    /*background: url("/images/oknaprofi/img/white_fader.png") repeat scroll 0 0 transparent;*/
    border: 5px solid #fff; background-color: #ffffff;
}
#test-modal .callAman .modal-info-text .text-h2{
    color: #588E0A; font-size: 16px; font-weight: bold;
}
#test-modal .callAman .modal-info-text span {font-size: 16px;}
#test-modal .callAman .modal-info-text p {font-size: 26px;}
.modal .close {
    float: right;
    background:url(/images/bristol/img/icon/close.png) no-repeat;
    width: 14px;
    height: 15px;
    display: block;
    position: relative;
    top:10px;
    right: 10px;
}
#theModal_test-modal textarea
{
    width: 438px !important;
}
/*             ----------------- */
.callAman {
    margin:40px 0 0;
    border:5px solid #72aa06;
    background-color:#ffefc0;
    padding:10px 15px;

    border-radius:5px;
    -o-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -icab-border-radius:5px;
    -khtml-border-radius:5px;
    behavior: url('pie.htc');
}
.callAman .h3 { text-align:center; padding:0 0 15px; }
.callAman .row { padding:0 0 7px 0; }
.callAman .row label { display:block; font-family:Calibri; font-size:12px; font-style:italic; color:#d46100; padding:0 0 4px; }
.callAman .row input[type=text] {
    border:1px solid #999898;
    font-size:14px;
    font-style:italic;
    line-height:28px;
    width:96%; height:28px;
    padding:0 2%;
    box-shadow: 1px 1px 3px #CECECE inset;

    border-radius:5px;
    -o-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -icab-border-radius:5px;
    -khtml-border-radius:5px;
    behavior: url('pie.htc');
}
.callAman .row textarea {
    border:1px solid #999898;
    font-size:14px;
    font-style:italic;
    line-height:28px;
    width:96%; height:60px;
    padding:0 2%;

    border-radius:5px;
    -o-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -icab-border-radius:5px;
    -khtml-border-radius:5px;
    behavior: url('pie.htc');
}
.callAman .row input[type=submit] {
    display:block;
    margin:20px auto 0;
    background: url(/images/bristol/order-call.png);
    width:142px; height:37px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:bold;
    text-transform:uppercase;
    color:#4d798e;
    cursor:pointer;
}
